import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MassDetailComponent } from './mass-detail.component';

describe('MassDetailComponent', () => {
  let component: MassDetailComponent;
  let fixture: ComponentFixture<MassDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MassDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MassDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
